<div class="reg">
  <div class="container1">
    <div class="loginForm">
    <h3 class="page-header">Register Tanent</h3>
    <form (submit)="onRegisterSubmit()" >
      <div class="form-group">
        <label for="username">Username:</label>
        <input type="text" [(ngModel)]="userData.username" name="username" class="form-control" id="username" placeholder="Enter Username">
      </div>
      <div class="form-group">
        <label for="password">Password:</label>
        <input type="password" [(ngModel)]="userData.password" name="password" class="form-control" id="password" aria-describedby="passwordHelp" placeholder="Enter Password">
      </div>
      <div class="form-group">
        <label for="confirmpassword">Confirm Password:</label>
        <input type="password" [(ngModel)]="userData.confirmpassword" name="confirmpassword" class="form-control" id="password" aria-describedby="passwordHelp" placeholder="Confirm Password">
      </div>
      <div class="form-group">
          <label for="Telephonenumber">Contact Number:</label>
          <input type="text" [(ngModel)]="userData.telephone" name="contact" class="form-control" id="contact" placeholder="Enter Contact">
        </div>
      <div class="form-group">
        <label for="Company">Company:</label>
        <input type="text" [(ngModel)]="userData.company" name="Company" class="form-control" id="name" placeholder="Enter Company">
      </div>
      <div class="form-group">
        <label for="Gender">Gender:</label>&nbsp;&nbsp;&nbsp;&nbsp;
        <input type="radio" [(ngModel)]="userData.gender" name="Gender" value="Male"  id="Gender">Male&nbsp;&nbsp;
        <input type="radio" [(ngModel)]="userData.gender" name="Gender" value="Female" id="Gender">Female
      </div>
      <button class="button"  type="submit">Submit</button>
      <button class="button"  type="button" (click)="onCancel()">Cancel</button>
    </form>
    </div> 
  </div>
</div>



  